html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.mobile {
    display: none;
}

.desktop {
    display: initial;
}

div#header-wrapper {
    background: #2b358f;
    color: #ffffff;
    width: 100%;
}

div#header {
    max-width: 1024px;
    margin: 0 auto;
    height: 45px;
    font-size: 17px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

#header-left a {
    display: inline-block;
}

div#mobile-logo {
    width: 50px;
    height: 60px;
    position: relative;
    z-index: 99;
    top: -8px;
    display: none;
    left: -5px;
    background: transparent url('../images/mobile-white-logo.png') no-repeat center center;
}

body {
    direction: rtl;
    font-family: arial;
    color: #515151;
    font-size: 18px;
}
botton {
    font-family:Arial;
}
#header-left a {
    background: transparent url('../images/bezeq-sprite.png') no-repeat scroll 0 0;
    background-position: 0 -573px;
    height: 21px;
    width: 24px;
    position: relative;
    top: 11px;
}

a#header-fb:hover {
    background-position: 0 -594px;
}

a#header-youtube {
    background-position: 0 -657px;
}

div#header-left {
    direction: ltr;
}

a#header-youtube:hover {
    background-position: 0 -679px;
}

a#header-googleplus {
    background-position: 0 -615px;
}

    a#header-googleplus:hover {
        background-position: 0 -636px;
    }

div#header-right a {
    padding: 3px 7px;
}

div#header-right {
    position: relative;
    top: 13px;
}

    div#header-right a:hover {
        background: #395fab;
    }

div#wrapper {
    width: 980px;
    margin: 0 auto;
    /* padding: 0 35px; */
    border: 1px solid #b4b4b4;
    position: relative;
    left: 0px;
    margin-bottom: 79px;
    overflow: hidden;
    /* background-color: #ffffff; */
    border-top: none;
    min-height: 650px;
    margin-top: -292px;
}

.linecross {
    text-decoration: line-through;
}

.bold {
    font-weight: bold;
}

p {
    margin-bottom: 10px;
}

div#hamburger {
    background: transparent url('../images/hamburger.png') no-repeat scroll center center;
    height: 45px;
    width: 50px;
    float: left;
    cursor: pointer;
    display: none;
}

li.menu-image-list img {
    width: 100%;
}

.bigerror {
    display: none;
    padding: 10px;
    border: 1px solid red;
    margin-bottom: 40px;
    margin-top:20px;
}

input, select {
    border: 1px solid #ADADAD !important;
}

div#ie7-error {
    position: relative;
    top: 0;
    padding: 100px;
    background: #ffffff;
    border: 1px solid red;
    font-size: 30px;
    z-index: 99;
    display: none;
    width: 50%;
    text-align: center;
    margin: 0 auto;
}

.bigerror.active {
    display: block;
}

p.bigerror-title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 8px;
    color: #4A4A4A;
}

p.bigerror-description {
    color: #4A4A4A;
}


.orderInfo3.orderInfo .orderInfo-left {
    font-size: 14px;
    top: 9px !important;
}

@media only screen and (max-device-width:1020px) {

    div#mobile-logo {
        display: block;
    }

    p.bigerror-title {
        font-size: 32px;
    }

    p.bigerror-description {
        font-size: 28px;
    }

    .navbar-fixed-bottom.mobile {
        display: block;
    }

    .bezeq_blue_footer_container {
        display: none;
    }

    #hamburger {
        display: block !important;
    }
}

div#sidemenu a {
    font-size: 26px;
    position: relative;
    top: 18px;
    background: rgba(0, 0, 0, 0) url('../images/main-side-arrow.png') no-repeat scroll 30px 14px;
}

.bezeq_blue_footer_container {
    background-color: #2B358F;
    color: #FFF;
}

.top_header, .bannerDescriptionContainer, .bezeq_mainTabs, .bezeq_bottomTabs, .bezeq_press_release, .bezeq_footer, .bezeq_blue_footer, .bezeq_main_content {
    width: 980px;
    margin: 0 auto;
}

    .bezeq_blue_footer ul {
        padding: 9px 0 7px;
    }

        .bezeq_blue_footer ul li.first {
            border-right: 0 none;
            padding-right: 0;
        }

        .bezeq_blue_footer ul li {
            border-right: 1px solid #FFF;
            display: inline-block;
            zoom: 1;
            line-height: .79em;
            margin-bottom: .5em;
            padding: 0 .69em;
        }

li {
    list-style: none;
}

.bezeq_blue_footer ul li a {
    color: #FFF !important;
}

.bnhp a {
    color: #2A348E;
    text-decoration: none;
}

.bezeq_blue_footer_container {
    font-size: 14px;
    text-align: center;
    padding: 2px 0;
    display: block;
    clear: both;
}

    .bezeq_blue_footer_container a {
        text-decoration: none;
    }

.btn-group.input-group.btn-group-justified a {
    display: table-cell;
    padding-left: 2px;
    height: 40px;
    vertical-align: middle;
    color: #fff;
    font: bold 1.4em/15px Arial;
    -webkit-text-shadow: 0px -1px 0px #000;
    text-shadow: 0px -1px 0px #000;
    text-align: center;
    background: #283288;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#283288), to(#191E5A));
    background: -webkit-linear-gradient(#283288, #191E5A);
    background: -moz-linear-gradient(#283288, #191E5A);
    background: -ms-linear-gradient(#283288, #191E5A);
    background: -o-linear-gradient(#283288, #191E5A);
    background: linear-gradient(#283288, #191E5A);
    text-decoration: none;
}

.blue-circle {
    width: 0;
    height: 0;
    border: 3px solid #212973;
    border-radius: 180px;
    position: relative;
    top: -3px;
}

.btn-group.input-group.btn-group-justified {
    display: table;
    width: 100%;
}

ul.list-inline li {
    display: inline-block;
}

ul.list-inline {
    text-align: center;
}

li.small-footer a {
    text-decoration: none;
    color: #000000;
    font-size: 20px;
    margin: 0 10px;
}

.container.text-center.social {
    margin: 30px 0;
}

#header a {
    color: #ffffff;
    text-decoration: none;
}

.strip-stage {
    display: inline-block;
    text-align: center;
    width: 140px;
    font-size: 17px;
    position: absolute;
    left: 0;
    padding-top: 30px;
    top: -5px;
    background: transparent url('../images/blue-circles.png') no-repeat scroll 0 120px;
}

div#stages-strip {
    background: transparent url('../images/stages-web.jpg') no-repeat scroll 0 0;
    height: 62px;
    text-align: center;
    position: relative;
    margin-bottom: 50px;
    width: 970px;
}

div#strip-stage1 {
    left: 860px;
}

div#strip-stage2 {
    left: 562px;
}

div#strip-stage3 {
    left: 260px;
}

div#strip-stage4 {
    left: -38px;
}

div#strip-stage1.active {
    background-position: -255px 12px;
}

div#strip-stage2.active {
    background-position: -112px 12px;
}

div#strip-stage3.active {
    background-position: -112px 12px;
}

div#strip-stage4.active {
    background-position: 44px 12px;
}

.strip-stage-circle {
    margin-bottom: 19px;
}

.strip-stage.first {
    color: #ffffff !important;
}

.strip-stage.active .strip-stage-circle {
    color: #ffffff;
}

input.inputerror, select.inputerror {
    border: 1px solid #F00 !important;
}

.font0 {
    font-size: 0px;
}

@media only screen and (max-device-width: 1020px) {
    .font0 {
        font-size: 0px;
    }
    .strip-stage-text {
        font-size: 24px;
    }

    .strip-stage {
        display: inline-block;
        text-align: center;
        width: 140px;
        font-size: 35px;
        position: absolute;
        left: 0;
        padding-top: 30px;
        top: -18px;
        background: transparent url('../images/mobile-circles.png') no-repeat scroll 0 180px;
        padding-bottom: 7px;
    }

    div#stages-strip {
        background: transparent url('../images/stages-mobile.png') no-repeat scroll 0 0;
        height: 62px;
        text-align: center;
        position: relative;
        width: 510px;
        margin: 0 auto;
        margin-bottom: 90px;
    }

    div#strip-stage1 {
        left: 405px;
    }

    div#strip-stage2 {
        left: 270px;
    }

    div#strip-stage3 {
        left: 117px;
    }

    div#strip-stage4 {
        left: -38px;
    }

    div#strip-stage1.active {
        background-position: -451px 2px;
    }

    div#strip-stage2.active {
        background-position: -219px 2px;
    }

    div#strip-stage3.active {
        background-position: -218px 2px;
    }

    div#strip-stage4.active {
        background-position: 23px 2px;
    }

    .strip-stage-circle {
        margin-bottom: 39px;
    }

    .strip-stage.first {
        color: #ffffff !important;
    }

    .strip-stage.active .strip-stage-circle {
        color: #ffffff;
    }

    div#header {
        height: 70px !important;
    }

    div#hamburger {
        position: relative;
        left: 20px;
        top: 10px;
    }

    .desktop {
        display: none !important;
    }

    .mobile {
        display: initial;
    }

        .orderInfo3.orderInfo .orderInfo-left {
        position: relative;
          font-size: 28px;
            top: 20px!important;
    }
}

.strip-stage.active .strip-stage-text {
    color: #274098;
    font-weight: bold;
}

@media only screen and (max-device-width: 1920px) {
    @-ms-viewport {
        width: 100%;
    }

    @-webkit-viewport {
        width: 100%;
    }

    @-moz-viewport {
        width: 100%;
    }

    @-o-viewport {
        width: 100%;
    }

    @viewport {
        width: 100%;
    }
}

@media only screen and (max-device-width: 640px) {
    @-ms-viewport {
        width: 640px;
    }

    @-webkit-viewport {
        width: 640px;
    }

    @-moz-viewport {
        width: 640px;
    }

    @-o-viewport {
        width: 640px;
    }

    @viewport {
        width: 640px;
    }
}
#wrapper{font-family: 'Arial'; font-size: 16px; max-width: 981px; width: 100%; margin: 0 auto; position: relative; direction: rtl;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#wrapper .blue{color: #274098;}

#wrapper button:focus, #wrapper a:focus, #wrapper input:focus, #wrapper textarea:focus {outline:1.5px solid #4D90FE;
     -webkit-box-shadow: 0px 0px 7px  #4D90FE;
     -moz-box-shadow: 0px 0px 7px  #4D90FE;
     -ms-box-shadow: 0px 0px 7px  #4D90FE;
     -o-box-shadow: 0px 0px 7px  #4D90FE;
     box-shadow: 0px 0px 7px  #4D90FE;
}

#wrapper .mobile{display: none;}

#sub_mobile_title{text-align: center; color: #274098; font-size: 1.42em;}

/************ progress bar *******************/
#progress_bar{position: relative;margin: 0 10px;}
#progress_bar .progress-wrapper{width: 100%; max-width: 947px;position: relative; height: 46px;}
#progress_bar .progress-img{width:100%;}
#progress_bar .progress-bar-elem{width: 95%; height: 7px; border: 1px solid #b0b0b0; position: absolute;top: 20px;right: 3%;}
#progress_bar .state-con{position: absolute; top: 0;width: 45px; display: block; background: none; border: none;margin: 0;padding: 0;font-size: 1em; cursor: pointer; line-height: 1; overflow: visible;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#progress_bar .state-con:disabled{cursor: default;}
#progress_bar .state-num{position: absolute; color: #515151; font-weight: bold; top: 50%;margin-top: -1.05em; font-size: 1.15em;width: 100%; text-align: center; display: block;line-height: 1.2;}
#progress_bar .state-name{font-size: 1.05em; margin-top: -0.1em; display: block;color: #515151;}
#progress_bar .small-state-img{width: 67%;right: 19%;top: 13%;position: absolute;}
    #progress_bar .state-con[data-state="1"] .small-state-img { right: 15%;
    }
#progress_bar .big-state-img{width:100%; visibility: hidden;position: relative;}

#progress_bar .state-con[data-state="1"]{right: -0.7%;}
#progress_bar .state-con[data-state="2"]{right: 47.6%;}
#progress_bar .state-con[data-state="3"]{left: -0.5%;}

#progress_bar .state-con[data-state="2"] .state-name{width: 260%;right: -80%;position: relative;}



/************* states ***************/
/*.state-data-wrapper{padding-top: 66px; display: none;}*/
.main-state-title{font-size: 1.25em; color: #274098; font-weight: bold; margin-top: 0; margin-bottom: 0;}
.step-title{font-size: 1.125em; color: #274098;padding: 29px 0 9px;}
.state-step{/*display: none;*/}
.state-btn{width: 175px; height: 53px; color: #fff; background: #273393; font-size: 1.5em; border: 0px; margin-top: 35px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

.state-btn:hover{cursor: pointer; background: #3a4ac4;}
.original-radio{position: absolute; width: 0; height: 0; top: 10.2%; right: 0%; opacity: 0.01;}
.radio-row{padding-right: 2px; position: relative;}
.radio-label{line-height: 1.9; cursor: pointer;}
.radio-label .styled-radio{width: 16px; height: 16px; border: 1px solid #777777; background: #fff; display: inline-block; position: relative; top: 3px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
}
.radio-label .styled-radio .checked-radio{position: absolute; width: 10px; height: 10px; display: block; right: 3px; top: 3px; background: #274098; opacity: 0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;

	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.original-radio:focus + .radio-label .styled-radio{outline:1px solid #4D90FE;
	     -webkit-box-shadow: 0px 0px 5px  #4D90FE;
	     -moz-box-shadow: 0px 0px 5px  #4D90FE;
	     -ms-box-shadow: 0px 0px 5px  #4D90FE;
	     -o-box-shadow: 0px 0px 5px  #4D90FE;
	     box-shadow: 0px 0px 5px  #4D90FE;
}

.original-radio:checked + .radio-label{font-weight: bold;}
.original-radio:checked + .radio-label .styled-radio .checked-radio{opacity: 1;}
.step-input-wrapper{display: inline-block; position: relative; margin-top: 23px;}
.step-input{width: 302px; border: 1px solid #a2a2a2;line-height: 31px; font-size: 0.87em; color: #515151; text-indent: 10px; height: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.step-input.ltr{direction: ltr; text-align: right; padding-right: 10px;}
.step-input:disabled{background: none; border: 1px solid #c2c2c2;}

.step-input::-webkit-input-placeholder {color:    #515151;}
.step-input:-moz-placeholder {color:    #515151; opacity:  1;}
.step-input::-moz-placeholder {color:    #515151; opacity:  1;}
.step-input:-ms-input-placeholder {color:    #515151;}
.step-input:placeholder-shown {color:    #515151;}

.input-error{background: #fffc00; border: 1px solid #cc1b1b; text-align: center; color: #cc1b1b; font-size: 12px; position: relative; top: -1px; padding: 1px 0; font-weight: bold; display: none;}
.input-error.active { display:block;
}
.step-3 .step-title{padding-bottom: 10px;}
.step-text{margin-bottom: 3px;}

.row-wrapper{line-height: 1.5;}
.row-wrapper .right-side{display: inline-block; width: 245px;}
.row-wrapper .left-side{display: inline-block;}
.link-text{font-weight: bold; font-size: 1.1em; color: #274098; text-decoration: none; border-bottom: 2px solid #274098; margin-right: 20px;}
.arrow{color: #274098; font-weight: bold;}
.section-wrapper{padding-bottom: 8px;}
.section-wrapper.bottom-section{margin-top: 42px;}
.sub-input{margin-top: 10px; font-size: 12px; color: #515151;}
.label-cb{
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	display: block;
	margin-top: 10px;
    margin-bottom: 10px;
}
.original-cb{position: absolute;top: 0px;right: 0px; opacity: 0.01;}
.styled-cb{width: 20px; height: 20px; position: relative; display: inline-block;background: #263393; cursor: pointer; top: 2px;}
.original-cb:focus + .styled-cb{outline:1px solid #4D90FE;
     -webkit-box-shadow: 0px 0px 5px  #4D90FE;
     -moz-box-shadow: 0px 0px 5px  #4D90FE;
     -ms-box-shadow: 0px 0px 5px  #4D90FE;
     -o-box-shadow: 0px 0px 5px  #4D90FE;
     box-shadow: 0px 0px 5px  #4D90FE;
}

.styled-cb .checked-cb{display: none; width: 100%;}
.original-cb:checked + .styled-cb .checked-cb{display: block;}
.cb-text .cb-link{color: #515151;}
.cb-text {     line-height: 35px; vertical-align: middle;
}



/**** select current state ****/
#wrapper[current-state="1"] #state_1_wrapper{display: block;}
#wrapper[current-state="1"] .state-con-1{display: block;}
#wrapper[current-state="1"] .state-con-1 .big-state-img{visibility: visible;}
#wrapper[current-state="1"] .state-con-1 .state-num{color: #fff;}
#wrapper[current-state="1"] .state-con-1 .state-name{color: #274098; font-weight: bold;}

#wrapper[current-state="2"] #state_2_wrapper{display: block;}
#wrapper[current-state="2"] .state-con-2{display: block;}
#wrapper[current-state="2"] .state-con-2 .big-state-img{visibility: visible;}
#wrapper[current-state="2"] .state-con-2 .state-num{color: #fff;}
#wrapper[current-state="2"] .state-con-2 .state-name{color: #274098; font-weight: bold;}

#wrapper[current-state="3"] #state_3_wrapper{display: block;}
#wrapper[current-state="3"] .state-con-3{display: block;}
#wrapper[current-state="3"] .state-con-3 .big-state-img{visibility: visible;}
#wrapper[current-state="3"] .state-con-3 .state-num{color: #fff;}
#wrapper[current-state="3"] .state-con-3 .state-name{color: #274098; font-weight: bold;}


/***** state 1 *****/
#state_1_wrapper[data-current-step="1"] .state-step.step-1{display: block;}

#state_1_wrapper[data-current-step="2"] .state-step.step-1,
#state_1_wrapper[data-current-step="2"] .state-step.step-2{display: block;}

#state_1_wrapper[data-current-step="3"] .state-step.step-1,
#state_1_wrapper[data-current-step="3"] .state-step.step-2,
#state_1_wrapper[data-current-step="3"] .state-step.step-3{display: block;}

#state_1_wrapper[data-current-step="4"] .state-step.step-1,
#state_1_wrapper[data-current-step="4"] .state-step.step-2,
#state_1_wrapper[data-current-step="4"] .state-step.step-3,
#state_1_wrapper[data-current-step="4"] .input-error{display: block;}

.state-step.disabled,
.state-step.disabled .main-state-title,
.state-step.disabled .step-title{color: #c2c2c2;}

.state-step.disabled .radio-label .styled-radio .checked-radio{background: #c2c2c2;}

.state-step.disabled .step-input::-webkit-input-placeholder {color:  #c2c2c2;}
.state-step.disabled .step-input:-moz-placeholder {color: #c2c2c2;}
.state-step.disabled .step-input::-moz-placeholder {color: #c2c2c2;}
.state-step.disabled .step-input:-ms-input-placeholder {color: #c2c2c2;}
.state-step.disabled .step-input:placeholder-shown {color: #c2c2c2;}


/*** state 2 ***/
#state_2_wrapper[data-current-step="1"] .state-step.step-1,
#state_2_wrapper[data-current-step="2"] .state-step.step-1, #state_2_wrapper[data-current-step="2"] .input-error{display: block;}
#state_2_wrapper[data-current-step="3"] .state-step.step-2{display: block;}
#state_2_wrapper[data-current-step="4"] .state-step.step-2, #state_2_wrapper[data-current-step="4"] .input-error{display: block;}
#state_2_wrapper .step-title{padding-bottom: 4px;}
#state_2_wrapper .secound-section .step-title{padding-bottom: 6px;}
#state_2_wrapper .secound-section .right-side{width: 195px;}
#state_2_wrapper .forgot-password{margin-top: 10px; color: #274098;}
#state_2_wrapper .check-forgot, #state_2_wrapper .forgot-hidden{display: none;}
#state_2_wrapper .check-forgot-img{width: 100%;}
#state_2_wrapper .click-forgot{position: relative;}
#state_2_wrapper .state-btn{margin-top: 8px;}

#state_2_wrapper .forgot-password.pass-send .check-forgot{display: inline-block; width: 1em; position: absolute;top: -0.2rem;right: 1rem;}
#state_2_wrapper .forgot-password.pass-send .forgot-hidden{display: block;margin-top: 1em;color: #000;}
#state_2_wrapper .forgot-password.pass-send .link-text, #state_2_wrapper .forgot-password.pass-send .arrow{visibility: hidden;}

.username-section .step-input-wrapper{position: relative;}
.floating-label{position: absolute; pointer-events: none; top: 10px; right: 5px; color: #515151; font-size: 14px; z-index: 1;
	-webkit-transition: top 0.3s;
	-moz-transition: top 0.3s;
	-ms-transition: top 0.3s;
	-o-transition: top 0.3s;
	transition: top 0.3s;
}

.floating-input:focus + .floating-label{top: -20px;}
.static-label .floating-input + .floating-label{top: -20px;}

/*.with-sub .floating-label{top:30px;}
.with-sub .floating-input:focus + .floating-label{top: 5px;}
.with-sub.static-label .floating-input + .floating-label{top: 5px;}*/
#state_2_wrapper .last-section .step-input-wrapper{margin-top: 23px;}


/*** state 3 ****/
#state_3_wrapper .step-text{margin-top: 10px;}
#state_3_wrapper .section-wrapper.bottom-section{margin-top: 13px;}
#state_3_wrapper .state-btn{margin-top: 14px;}

div#sidemenu {
    width: 450px;
    left: -450px;
}

li.menu-list {
    height: 90px;
}

.error.active p {
    color: red !important;
    text-align: center !important;
}

.error.active {
    background: yellow !important;
    border: 1px solid #F00 !important;
}


.ng-scope {
}


select.ng-invalid {
    border: 1px solid red !important;
}

.mainLoaderImg {
    left: 50%;
    margin-left: -56px;
    position: absolute;
    top: 415px;
    background-color: #fff;
}

.dialog-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

    .dialog-container.visible {
        display: block;
        -moz-animation: fadein 0.3s linear forwards;
        -o-animation: fadein 0.3s linear forwards;
        -webkit-animation: fadein 0.3s linear forwards;
        animation: fadein 0.3s linear forwards;
    }

.dialog-backdrop {
    background-color: #333;
    background-color: rgba(0,0,0,0.1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.dialog-content {
    z-index: 2;
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 1px 10px rgba(0,0,0,0.3);
}

    .dialog-content .close-button {
        width: 100%;
        height: 21px;
        background: url(../images/popup-x.png) 0 center no-repeat;
        cursor: pointer;
        float: left;
        margin-bottom: 3px;
    }

    .dialog-content h3 {
        font-weight: 700;
        font-size: 20px;
        color: #274098;
        margin: 0 0 10px;
    }

    .dialog-content.address-select {
        width: 274px;
        height: 330px;
        margin: 20% auto;
        margin: calc((100% - 304px) / 3) auto;
    }

@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.title {
    width: 200px;
    font-size: 30px!important;
    top: 20px!important;
    right: -400px!important;
   
}
.address-select .input-container {
    margin-bottom: 28px;
}

.address-select .input-row-3 .input-container {
    width: 32%;
    float: right;
    margin-left: 2%;
}

    .address-select .input-row-3 .input-container:last-child {
        margin-left: 0;
    }

.address-select .action-button {
    background-color: #273393;
    padding: 15px 0px;
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 22px;
    cursor: pointer;
    border: none;
    height: inherit;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

    /*.address-select .action-button:hover {
        background-color: #303EAE;
    }*/

    .address-select .action-button[disabled] {
        background-color: #ccc;
        cursor: no-drop;
    }

.input-box {
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
}

.input-box.ng-invalid {
    border-color: #f00!important;
}

.clear-both {
    clear: both;
}

.action-button-loader {
    display: none;
}

.action-button-row.loading .action-button {
    display: none;
}

.action-button-row.loading .action-button-loader {
    display: block;
    background-image: url('/images/preloader.gif');
    background-repeat: no-repeat;
    height: 32px;
    width: 100%;
    background-position-x: center;
}

@media only screen and (max-device-width:1020px) {

    .dialog-content h3 {
        font-size: 2.5em;
        margin: 0 0 0.5em;
    }

    .dialog-content .close-button {
        background-size: 5%;
        height: 5%;
    }

    .input-box {
        font-size: 1.8em;
        border: 2px solid #ADADAD !important;
        padding: 0.6em;
    }

    .dialog-content.address-select {
        width: 90%;
        height: auto;
        margin-top: 15%;
    }

    .address-select .action-button {
        padding: 1em 0;
        font-size: 2.5em;
    }
}



.NewRouter {
    height: 0 !important;
    padding: 0 !important;
    border: none !important;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

    .NewRouter.showRouter {
        padding: 19px 0 !important;
        border-bottom: 1px solid #A2A2A2 !important;
        height: auto !important;
    }



.nextPage {
    background: #273393;
    padding: 16px 0;
    display: block;
    width: 174px;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
    margin-bottom: 20px;
    border: none;
    cursor: pointer;
}

.nextPage[disabled] {
    background: #ccc;
    cursor: no-drop;
}

div#final-fakebox {
    outline: none;
}


.cameraImg {
    margin: 10px;
}
.cameraElement1 {
    margin-top: 30px;
    font-weight: bold;
    font-size:16px;
}
.cameraElement2{
    margin-top: -80px;
    margin-right: 73px;
     font-size:16px;
}


.cameraElement3 {
    margin-top: -40px;
    margin-right: 73px;
     font-size:16px;
}
.AshraiProduct1 {
    margin-top: -60px;
    margin-right: 80px;
    font-weight:normal;

}
.AshraiProduct2 {
    margin-top: -40px;
    margin-right: 80px;
    font-weight:normal;
}
.shippingText {
    font-weight:normal;
}
.AsraiInfo {
    overflow: hidden;
    padding: 19px 0;
    border-bottom: 1px solid #A2A2A2;
    width: 300px;
    margin: 0 auto;
    font-weight: 700;
    padding-bottom:1px;
}
.ltr {
    direction:ltr;
}
.sumDiv {
    border: 1px solid #A2A2A2;
    margin-bottom:10px;
}